dset ^jra25.%y4%m2.grib
index ^jra25.idx
undef 9.999E+20
title grib.jra_25
dtype grib 255
options yrev template
ydef   73  linear -90.0 2.5
xdef  144  linear 0.0 2.5
tdef 312 linear 00Z01jan1979 1mo
zdef 15  levels
1000 850 700 500 300 200 100 50 30 20 10 5 3 2 1
vars 15
HGTprs   15 7,100,0   ** Geopotential height            [gpm]
TMPprs   15 11,100,0  ** Air temperature                  [K]
SPFHprs   7 51,100,0  ** Specific humidity            [kg/kg]
UGRDprs  15 33,100,0  ** Zonal wind                     [m/s]
VGRDprs  15 34,100,0  ** Meridional wind                [m/s]
PRMSLmsl  0 2,102,0   ** Pressure reduced to MSL         [Pa]
TMPsfc    0 11,105,2  ** Surface 2m air temperature       [K]
SPFHsfc   0 51,105,2  ** Surface 2m specific humidity [kg/kg]
UGRDsfc   0 33,105,10 ** Surface 10m zonal wind         [m/s]
VGRDsfc   0 34,105,10 ** Surface 10m meridional wind    [m/s]
CPRATsfc 0 63,1,0   ** 6-hourly convective precipitation rate       [mm/day] MN
LPRATsfc 0 62,1,0   ** 6-hourly large-scale precipitation rate      [mm/day] MN
UWVcol   0 157,1,0  ** Column total of zonal water vapor flux       [kg/m/s] MN
VWVcol   0 152,1,0  ** Column total of meridional water vapor flux  [Kg/m/s] MN
WTMPsfc  0 80,1,0   ** SST and sea ice surface temperature               [K] MN
ENDVARS
